.eb_empty {
    text-align: center;
    padding: 20px;
}
@font-face {
    font-family: 'Bronzier';
    src: url('/templates/hook/fonts/Bronziermedium-MV3AY.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

.bronzier,
h1,
h2,
h3,
h4,
h5,
h6,
.menu-title,
h1.bronzier,
h3.bronzier
h4.bronzier{
    font-family: 'Bronzier', serif !important;
    font-weight: 400 !important;
}